/* TM CMS Template */
section.new_hero div.image_cont  img {
    right: 0px;
  }

  .title-description .features { width: 50%; }
  .title-description .description { width: 50%; }
  .features .title {  }
  
  section#style-detail {
    background-color: var(--color-stone);
    color: var(--color-sienna);
    z-index: -1;
  }
  
  section#style-detail div.content .title-description {
    display: flex;
    margin-bottom: 50px;
  }

  section#main-image {
      z-index: -2;
      background-color: var(--color-coat);
      color: var(--color-stone);
      display: flex;
      flex-direction: column;
  }
  section#main-image.new-clip-content .content {
    padding: 14vh 0px 5vh 0px;
    }
  
  section#main-image div.view-image {
    width: 84vw;
    /* height: 55vw; */
    height: auto;
    padding: 0px 0px 4vw 0px;
    position: relative;
    margin: 0px auto;
}

  section#main-image div.view-image > img.view {
    width: 100%;
    /* height: 100%; */
    display: block;
    margin: 0px auto;
}

  section#main-image div.view-image div.view-nav {
      position: absolute;
      left: 0px;
      top: 0px;
      width: 100%;
      height: 100%;
      display: flex;
      align-items: center;
  }

  section#main-image div.view-image div.view-nav div.prev {
      position: absolute;
      left: 0px;
      width: calc(50% - 20px);
      height: 100%;
      display: flex;
      align-items: center;
      padding: 0px 0px 0px 20px;
      cursor: pointer;
  }

  section#main-image div.view-image div.view-nav div.next {
      position: absolute;
      right: 0px;
      width: calc(50% - 20px);
      height: 100%;
      display: flex;
      align-items: center;
      justify-content: flex-end;
      padding: 0px 20px 0px 0px;
      cursor: pointer;
  }

  section#main-image div.view-image div.view-nav div svg {
      width: 48px;
      opacity: 0.2;
      filter: drop-shadow( 4px 4px 3px rgba(0, 0, 0, .4));
      
  }

  section#main-image div.view-image div.view-nav div:hover svg {
      opacity: 1;
      
  }

  section#main-image div.view-image div.view-nav div svg path {
      fill: #ffffff;
  }

  section#image-select {
      z-index: -3;
      background-color: var(--color-stone);
      min-height: auto;
      display: block;
      padding: 0px;
  }

  section#image-select .content {
      padding:  4vw 0px 14vw 0px;
  }

  section#image-select div.list-images {
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
    gap: 20px;
    padding: 0px 0px 4vw 0px;
}

  section#image-select div.list-images div.image {
    width: calc((100% - 100px) / 6);
    cursor: pointer;
    opacity: 0.4;
    height: 9vw;
    overflow: hidden;
    /* border: 1px solid transparent; */
    display: flex;
}

  section#image-select div.list-images div.image img {
      
  }

  section#image-select div.list-images div.image:hover,
  section#image-select div.list-images div.image.active {
    opacity: 1;
    /* border: 1px solid var(--color-coat); */
  }
  
  

  section#image-select div.list-images div.image img {

    width: 100%;
    object-fit: cover;
}

  div.options {
    text-align: center;
  }



  

section#our-builders .content .title {
    padding: 0px 0px 4vw 0px;
}
  section#our-builders {
    z-index: -15;
    background-color: var(--color-ochre);
    color: var(--color-stone);
    /* min-height: 50vw; */
  }


    section#our-builders .content {
        
    }
        section#our-builders .content .title {
            padding: 0px 0px 4vw 0px;
        }
        section#our-builders .content .builder-area {
            display: block;
            /* width: 50%; */
        }

    .gallery  {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-auto-rows: auto;
    gap: 60px 30px;
}
            .gallery .builder {
            display: block;
            position: relative;
            flex: 1;
            }

            .gallery .builder .image-container {
                width: 100%;
                height: calc(100% * .8);
                overflow: hidden;
                position: relative;
            }

            .gallery .builder .image-container img {
            width: 100%;
            height: 100%;
            object-fit: cover;
            position: relative;
            opacity: 0.8;
            }
            .gallery .builder:hover .image-container img {
            opacity: 1;
            }

            

            .gallery .builder .name {
            margin: 0;
            height: 20%;
            padding-top: 10px;
            }

            .gallery .builder:hover .name {
            text-decoration: underline;
            }

@media (max-width: 1080px){
  
    section#our-builders {
        margin-top: var(--tablet-clip-follow);
    }
    section#our-builders .content,
    section#our-builders .content .gallery {
        flex-direction: column;
    }

    section#our-builders .content .title {
        width: 100%;
        margin-right: 0;
        margin-bottom: 50px;
    }
    section#our-builders .content .builder-area {
        width: 100%;
    }

    section#style-detail div.content .title-description {
        display: flex;
        margin-bottom: 50px;
        flex-direction: column;
    }
    .features {
        width: 100%;
    }
    .title-description .description {
        padding: 0px 0px 0px 1vw;
        width: 100%;
    }
    
    section#main-image div.view-image {
        
        height: auto;
        padding: 0px 0px 4vw 0px;
        
    }

    section#main-image.new-clip-content .content {
        padding: 7vh 0px 3vh 0px;
    }

    section#main-image.new-clip-content .view-image {
        padding: 1vh 0px 7vh 0px;
    }

    section#image-select {
        min-height: unset !important;
        display: none;
    }

  }